body{
  width: 60%;
  font-family:'メイリオ', 'Meiryo', sans-serif;
  height:100%;
}

@media screen and (max-width: 240px) {
  body {
    background-color: #696969;
    }

  img#yohakus{
    width:240px;
    
    height: 425px;
    }

  img#yohaku{
    width:1900px;
    height: 1100px;
    display:none;
  }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:100px;    
  
    left:20px;
    top: 150px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:100px;   
  
    left:20px;
    top: 200px;
  }
  
  div#button3{
    position: absolute;
    width:100%;
  
    max-width:100px;    
  
    left:20px;
    top: 250px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:100px;   
  
    left:110px;
    top: 150px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:100px;    
  
    left:110px;
    top: 200px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:100px;     
  
    left:110px;
    top: 250px;
  }

  div#button7{
    position: absolute;
    width:100%;
  
    max-width:100px;     
  
    left:20px;
    top: 300px;
  }

  div#button000{
    position: absolute;
    width:13%;
  
    max-width:300px;  
  
    left:20px;
    top: 60px;
    
  }
  div#button001{
    position: absolute;
    width:13%;
  
    max-width:300px;  
  
    left:50px;
    top: 60px;
    
  }

  div#button002{
    position: absolute;
    width:13%;
  
    max-width:300px;  
    left:80px;
    top: 60px;
    
  }

  div#button003{
    position: absolute;
    width:13%;
  
    max-width:300px;  
    left:110px;
    top: 60px;
    
  }
  
  div#button004{
    position: absolute;
    width:13%;
  
    max-width:300px;  
    left:140px;
    top: 60px;
    
  }

  div#button005{
    position: absolute;
    width:13%;
  
    max-width:300px;  
    left:170px;
    top: 60px;
    
  }

  div#button006{
    position: absolute;
    width:13%;
  
    max-width:300px;  
    left:200px;
    top: 60px;
    
  }

}@media screen and (min-width: 241px) and (max-width: 280px) {

  body {
    background-color: #696969;
    }

  iframe#map2{
    display:block;
    margin:50px;
    padding:0px;
    overflow:hidden;
    position: absolute;
    width:300px;
    height:700px;
    display:none;
  }

  img#yohakus{
    width:280px;
    
    height: 496px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:120px;  
  
    left:20px;
    top: 150px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:120px; 
  
    left:20px;
    top:220px;
  }
  
  div#button3{
    position: absolute;
    width:100%;
  
    max-width:120px;  
  
  
    left:20px;
    top: 290px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:120px; 
  
    left:130px;
    top: 150px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:120px; 
  
    left:130px;
    top: 220px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:120px;    
  
    left:130px;
    top: 290px;
  }

  div#button7{
    position: absolute;
    width:100%;
  
    max-width:120px;    
  
    left:20px;
    top: 360px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:100px;  
  
    left:20px;
    top: 65px;
    
  }
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:100px;  
  
    left:55px;
    top: 65px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:100px;   
    left:90px;
    top: 65px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:100px;   
    left:125px;
    top: 65px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:100px;   
    left:160px;
    top: 65px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:100px;   
    left:195px;
    top: 65px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:100px;  
    left:230px;
    top: 65px;
    
  }

}@media screen and (min-width: 281px) and (max-width: 320px) {
  body {
    background-color: #696969;
    }

  iframe#map2{
    display:block;
    margin:50px;
    padding:0px;
    overflow:hidden;
    position: absolute;
    width:280px;
    height:700px;
    display:none;
  }

  img#yohakus{
    width:320px;
    
    height: 567px;
    }
  
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:130px;  
  
    left:25px;
    top: 180px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:130px;  
  
    left:25px;
    top: 250px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:130px;  
  
    left:25px;
    top: 320px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:130px;  
  
    left:140px;
    top: 180px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:130px;  
  
    left:140px;
    top: 250px;
  }
  
  div#button6{
    position: absolute;
    width:100%;

  
    max-width:130px;  
  
    left:140px;
    top: 320px;
  }

  div#button7{
    position: absolute;
    width:100%;

  
    max-width:130px;  
  
    left:25px;
    top: 390px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:20px;
    top: 70px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:60px;
    top: 70px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:100px;
    top: 70px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:140px;
    top: 70px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:180px;
    top: 70px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:100px;  
    left:220px;
    top: 70px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:100px;  
    left:260px;
    top: 70px;
    
  }

}@media screen and (min-width: 321px) and (max-width: 360px) {
  body {
    background-color: #696969;
    }


  img#yohakus{
    width:360px;
    
    height: 638px;
  }

  img#yohaku{
    width:1900px;
    height: 1100px;
    display:none;
  }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:150px;  
  
    left:40px;
    top: 200px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:150px;  
  
    left:40px;
    top: 270px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:150px;   
  
    left:40px;
    top: 340px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:150px;   
  
    left:170px;
    top: 200px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:150px;    
  
    left:170px;
    top: 270px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:150px;    
  
    left:170px;
    top: 340px;
  }

  div#button7{
    position: absolute;
    width:100%;
  
    max-width:150px;    
  
    left:40px;
    top: 410px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:30px;
    top: 80px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:75px;
    top: 80px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:120px;
    top: 80px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:165px;
    top: 80px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:210px;
    top: 80px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:255px;
    top: 80px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:300px;
    top: 80px;
    
  }


}@media screen and (min-width: 361px) and (max-width: 375px) {
  body {
    background-color: #696969;
    }

  img#yohakus{
    width:375px;
    
    height: 664px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:150px;   
  
    left:30px;
    top: 200px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:150px;  
  
    left:30px;
    top: 280px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:30px;
    top: 360px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:160px;
    top: 200px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:150px;    
  
    left:160px;
    top: 280px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:150px;    
  
    left:160px;
    top: 360px;
  }

  div#button6{
    position: absolute;
    width:100%;
  
    max-width:150px;    
  
    left:30px;
    top: 440px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:30px;
    top: 80px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:75px;
    top: 80px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:120px;
    top: 80px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:165px;
    top: 80px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:210px;
    top: 80px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:255px;
    top: 80px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:300px;
    top: 80px;
    
  }
}@media screen and (min-width: 376px) and (max-width: 384px) {
  body {
    background-color: #696969;
    }

  img#yohakus{
    width:384px;
    
    height: 681px;
    }
  
  img#yohaku{
    width:1900px;
    height: 1100px;
    display:none;
  }

  div#button1{
    position: absolute;
    width:100%;
  
    max-width:150px;  
  
    left:40px;
    top: 200px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:150px;  
  
    left:40px;
    top: 270px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:40px;
    top: 340px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:180px;
    top: 200px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:180px;
    top: 270px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:180px;
    top: 340px;
  }

  div#button7{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:40px;
    top: 410px;
  }


  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:30px;
    top: 90px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:75px;
    top: 90px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:120px;
    top: 90px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:165px;
    top: 90px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:210px;
    top: 90px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:255px;
    top: 90px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:300px;
    top: 90px;
    
  }
}@media screen and (min-width: 385px) and (max-width: 411px) {
  body {
    background-color: #696969;
    }


  img#yohakus{
    width:411px;
    
    height: 729px;
    }
  img#yohaku{
    width:1900px;
    height: 1100px;
    display:none;
  }

  div#button1{
    position: absolute;
    width:100%;
  
    max-width:150px;  
  
    left:40px;
    top: 200px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:40px;
    top: 280px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:40px;
    top: 360px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:150px;  
  
    left:170px;
    top: 200px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:170px;
    top: 280px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:170px;
    top: 360px;
  }
  div#button7{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:40px;
    top: 440px;
  }


  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:30px;
    top: 90px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:80px;
    top: 90px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:130px;
    top: 90px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:180px;
    top: 90px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:230px;
    top: 90px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:280px;
    top: 90px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:330px;
    top: 90px;
    
  }
}@media screen and (min-width: 412px) and (max-width: 414px) {
  body {
    background-color: #696969;
    }


  img#yohakus{
    width:414px;
    
    height: 734px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:150px;  
  
    left:40px;
    top: 200px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:40px;
    top: 270px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:40px;
    top: 340px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:150px;  
  
    left:180px;
    top: 200px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:180px;
    top: 270px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:180px;
    top: 340px;
  }

  div#button7{
    position: absolute;
    width:100%;
  
    max-width:150px; 
  
    left:40px;
    top: 410px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px; 
  
    left:30px;
    top: 90px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:80px;
    top: 90px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:130px;
    top: 90px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:180px;
    top: 90px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:230px;
    top: 90px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:280px;
    top: 90px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:330px;
    top: 90px;
    
  }
}@media screen and (min-width: 415px) and (max-width: 425px) {
  body {
    background-color: #696969;
    }


  img#yohakus{
    width:425px;
    height: 753px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:170px;  
  
    left:40px;
    top: 250px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:170px;  
  
    left:40px;
    top: 340px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:170px; 
  
    left:40px;
    top: 430px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:170px; 
  
    left:190px;
    top: 250px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:170px; 
  
    left:190px;
    top: 340px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:170px; 
  
    left:190px;
    top: 430px;
  }

  div#button7{
    position: absolute;
    width:100%;
  
    max-width:170px; 
  
    left:40px;
    top: 520px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:20px;
    top: 120px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:75px;
    top: 120px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:130px;
    top: 120px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:185px;
    top: 120px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:240px;
    top: 120px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:295px;
    top: 120px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:350px;
    top: 120px;
    
  }
}@media screen and (min-width: 426px) and (max-width: 480px) {
  body {
    background-color: #696969;
    }


  img#yohakus{
    width:480px;
    height: 851px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;

    max-width:170px; 
  
    left:40px;
    top: 300px;
  }
  
  div#button2{
    position: absolute;
    width:100%;

    max-width:170px; 
  
    left:40px;
    top: 380px;
  }

  div#button3{
    position: absolute;
    width:100%;

    max-width:170px; 
  
    left:40px;
    top: 460px;
  }
  
  div#button4{
    position: absolute;
    width:100%;

    max-width:170px;  
  
    left:200px;
    top: 300px;
}
div#button5{
  position: absolute;
  width:100%;

    max-width:170px; 

  left:200px;
  top: 380px;
}

div#button6{
  position: absolute;
  width:100%;

  max-width:170px; 

  left:200px;
  top: 460px;
}

div#button7{
  position: absolute;
  width:100%;

  max-width:170px; 

  left:40px;
  top: 540px;
}

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:30px;
    top: 100px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:90px;
    top: 100px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:150px;
    top: 100px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:210px;
    top: 100px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:270px;
    top: 100px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:330px;
    top: 100px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:390px;
    top: 100px;
    
  }
}@media screen and (min-width: 481px) and (max-width: 540px) {
  body {
    background-color: #696969;
    }

  img#yohakus{
    width:540px;
    
    height: 957px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:200px;  
  
    left:30px;
    top: 260px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:200px;   
  
    left:30px;
    top: 360px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:200px; 
  
    left:30px;
    top: 460px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:200px;  
  
    left:200px;
    top: 260px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
     max-width:200px; 
  
    left:200px;
    top: 360px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:200px; 
  
    left:200px;
    top: 460px;
  }
  div#button7{
    position: absolute;
    width:100%;
  
    max-width:200px; 
  
    left:30px;
    top: 560px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:30px;
    top: 120px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:100px;
    top: 120px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:170px;
    top: 120px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:240px;
    top: 120px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:310px;
    top: 120px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:380px;
    top: 120px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:450px;
    top: 120px;
    
  }
}@media screen and (min-width: 541px) and (max-width: 600px) {
  body {
    background-color: #696969;
    }



  img#yohakus{
    width:600px;
    height: 1064px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:250px;  
  
    left:60px;
    top: 300px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:250px; 
  
    left:60px;
    top: 430px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:250px; 
  
    left:60px;
    top: 560px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:250px;
  
    left:280px;
    top: 300px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:250px; 
  
    left:280px;
    top: 430px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:250px; 
  
    left:280px;
    top: 560px;
  }
  div#button7{
    position: absolute;
    width:100%;
  
    max-width:250px; 
  
    left:60px;
    top: 690px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:20px;
    top: 140px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:100px;
    top: 140px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:180px;
    top: 140px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:260px;
    top: 140px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:340px;
    top: 140px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:420px;
    top: 140px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:500px;
    top: 140px;
    
  }
}@media screen and (min-width: 601px) and (max-width: 768px) {
  body {
    background-color: #696969;
    }

  img#yohakus{
    width:768px;
    
    height: 1361px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:300px; 
  
    left:60px;
    top: 350px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:300px;  
  
    left:60px;
    top: 500px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:300px;  
  
    left:60px;
    top: 650px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:300px; 
  
    left:340px;
    top: 350px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:300px; 
  
    left:340px;
    top: 500px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:300px; 
  
    left:340px;
    top: 650px;
  }

  div#button7{
    position: absolute;
    width:100%;
  
    max-width:300px; 
  
    left:60px;
    top: 800px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:30px;
    top: 165px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:130px;
    top: 165px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:230px;
    top: 165px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:330px;
    top: 165px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:430px;
    top: 165px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:530px;
    top: 165px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:630px;
    top: 165px;
    
  }
}@media screen and (min-width: 769px) and (max-width: 800px) {
  body {
    background-color: #696969;
    }

  iframe#map2{
    display:block;
    margin:50px;
    padding:0px;
    overflow:hidden;
    position: absolute;
    width:280px;
    height:700px;
    display:none;
  }

  img#yohakus{
    width:800px;
    height: 1418px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:300px; 
  
    left:80px;
    top: 400px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:300px; 
  
    left:80px;
    top: 550px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:300px; 
  
    left:80px;
    top: 700px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:300px;  
  
    left:350px;
    top: 400px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:300px; 
  
    left:350px;
    top: 550px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:300px; 
  
    left:350px;
    top: 700px;
  }

  div#button7{
    position: absolute;
    width:100%;
  
    max-width:300px; 
  
    left:80px;
    top: 850px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:30px;
    top: 165px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:130px;
    top: 165px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:230px;
    top: 165px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:330px;
    top: 165px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:430px;
    top: 165px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:530px;
    top: 165px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:630px;
    top: 165px;
    
  }
}@media screen and (min-width: 801px) and (max-width: 1024px) {
  body {
    background-color: #696969;
    }


  img#yohakus{
    width:1024px;
    
    height: 1815px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:350px;  
  
    left:80px;
    top: 500px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:350px; 
  
    left:80px;
    top: 680px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:350px; 
  
    left:80px;
    top: 860px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:350px; 
  
    left:400px;
    top: 500px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:350px; 
  
    left:400px;
    top: 680px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:350px; 
  
    left:400px;
    top: 860px;
  }

  div#button7{
    position: absolute;
    width:100%;
  
    max-width:350px; 
  
    left:80px;
    top: 1040px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:60px;
    top: 225px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:190px;
    top: 225px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:320px;
    top: 225px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:450px;
    top: 225px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:580px;
    top: 225px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:710px;
    top: 225px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:840px;
    top: 225px;
    
  }
}@media screen and (min-width: 1025px) and (max-width: 1080px) {

  body {
    background-color: #696969;
    }


  img#yohakus{
    width:1080px;
    height: 1915px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:400px;  
  
    left:100px;
    top: 550px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:400px;  
  
    left:100px;
    top: 750px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:400px;   
  
    left:100px;
    top: 950px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:400px;    
  
    left:450px;
    top: 550px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:400px;   
  
    left:450px;
    top: 750px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:400px;   
  
    left:450px;
    top: 950px;
  }

  div#button7{
    position: absolute;
    width:100%;
  
    max-width:400px;   
  
    left:100px;
    top: 1150px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:10px;
    top: 260px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:160px;
    top: 260px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:310px;
    top: 260px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:460px;
    top: 260px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:610px;
    top: 260px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:760px;
    top: 260px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:907px;
    top: 260px;
    
  }
}@media screen and (min-width: 1081px) and (max-width: 1125px) { 
  body {
    background-color: #696969;
    }

  img#yohakus{
    width:1125px;
    height: 1995px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:400px;  
  
    left:100px;
    top: 550px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:400px;   
  
    left:100px;
    top: 750px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:400px;  
  
    left:100px;
    top: 950px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:400px;    
  
    left:500px;
    top: 550px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:400px;   
  
    left:500px;
    top: 750px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:400px;   
  
    left:500px;
    top: 950px;
  }

  div#button7{
    position: absolute;
    width:100%;
  
    max-width:400px;   
  
    left:100px;
    top: 1150px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:10px;
    top: 260px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:160px;
    top: 260px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:310px;
    top: 260px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:460px;
    top: 260px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:610px;
    top: 260px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:760px;
    top: 260px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:910px;
    top: 260px;
  }
}@media screen and (min-width: 1126px) and (max-width: 1170px) {  
  body {
    background-color: #696969;
    }

  iframe#map2{
    display:block;
    margin:50px;
    padding:0px;
    overflow:hidden;
    position: absolute;
    width:280px;
    height:700px;
    display:none;
  }

  img#yohakus{
    width:1170px;
    height: 2074px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
  
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:100px;
    top: 600px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:450px;   
  
    left:100px;
    top: 850px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:450px;  
  
    left:100px;
    top: 1100px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:450px;   
  
    left:500px;
    top: 600px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:500px;
    top: 850px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:500px;
    top: 1100px;
  }

  div#button7{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:100px;
    top: 1350px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:80px;
    top: 240px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:230px;
    top: 240px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:380px;
    top: 240px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:530px;
    top: 240px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:680px;
    top: 240px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:830px;
    top: 240px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:980px;
    top: 240px;
    
  }
}@media screen and (min-width: 1171px) and (max-width: 1242px) {    
  body {
    background-color: #696969;
    }


  img#yohakus{
    width:1242px;
    height: 2202px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }




  div#button1{
    position: absolute;
    width:100%;
  
    max-width:450px;   
  
    left:150px;
    top: 700px;
  }
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:150px;
    top: 950px;
  }
  div#button3{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:150px;
    top: 1200px;
  }
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:550px;
    top: 700px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:550px;
    top: 950px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:550px;
    top: 1200px;
  }

  div#button7{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:150px;
    top: 1450px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:80px;
    top: 280px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:230px;
    top: 280px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:380px;
    top: 280px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:530px;
    top: 280px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:680px;
    top: 280px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:830px;
    top: 280px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:980px;
    top: 280px;
    
  }
}@media screen and (min-width: 1243px) and (max-width: 1284px) {  
  body {
    background-color: #696969;
    }

  iframe#map2{
    display:block;
    margin:50px;
    padding:0px;
    overflow:hidden;
    position: absolute;
    width:280px;
    height:700px;
    display:none;
  }

  img#yohakus{
    width:1284px;
    height: 2276px;
    }
    img#yohaku{
      width:1900px;
      height: 1100px;
      display:none;
    }
    
  div#button1{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:150px;
    top: 600px;
  }
  
  div#button2{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:150px;
    top: 850px;
  }

  div#button3{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:150px;
    top: 1100px;
  }
  
  div#button4{
    position: absolute;
    width:100%;
  
    max-width:450px;   
  
    left:600px;
    top: 600px;
  }
  div#button5{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:600px;
    top: 850px;
  }
  
  div#button6{
    position: absolute;
    width:100%;
  
    max-width:450px; 
  
    left:600px;
    top: 1100px;
  }

  div#button7{
    position: absolute;
    width:70%;
  
    max-width:450px;  
  
    left:150px;
    top: 1350px;
  }

  div#button000{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:100px;
    top: 290px;
    
  }
  
  div#button001{
    position: absolute;
    width:16%;
  
    max-width:300px;  
  
    left:250px;
    top: 290px;
    
  }

  div#button002{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:400px;
    top: 290px;
    
  }

  div#button003{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:550px;
    top: 290px;
    
  }
  
  div#button004{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:700px;
    top: 290px;
    
  }

  div#button005{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:850px;
    top: 290px;
    
  }

  div#button006{
    position: absolute;
    width:16%;
  
    max-width:300px;  
    left:1000px;
    top: 290px;
    
  }  

}@media screen and (min-width: 1285px){
  body {
    background-color: #696969;
    }

  iframe#map2{
    display:block;
    margin:50px;
    padding:0px;
    overflow:hidden;
    position: absolute;
    width:1300px;
    height:700px;
    left: 100px;
    top: 150px;
  }

  img#yohakus{
    width:1284px;
    height: 2276px;
    display:none;
  }
  img#yohaku{
    width:1900px;
    height: 1100px;
  }
  
  div#button1{
    position: absolute;
    width:70%;
  
    max-width:300px;  
  
    left:330px;
    top: 380px;
  }
  
  div#button2{
    position: absolute;
    width:70%;
  
    max-width:300px;   
  
    left:640px;
    top: 380px;
  }

  div#button3{
    position: absolute;
    width:70%;
  
    max-width:300px;     

    left:950px;
    top: 380px;
  }
  
  div#button4{
    position: absolute;
    width:70%;

    max-width:300px;       
  
    left:1260px;
    top: 380px;
  }
  div#button5{
    position: absolute;
    width:70%;
  
    max-width:300px;  
  
    left:330px;
    top: 580px;
  }
  
  div#button6{
    position: absolute;
    width:70%;
  
    max-width:300px;   
  
    left:640px;
    top: 580px;
  }

  div#button7{
    position: absolute;
    width:70%;
  
    max-width:300px;   
  
    left:950px;
    top: 580px;
  }


  div#button000{
    display:none;
  }

  div#button001{
    display:none;
  }

  div#button002{
    display:none;
  }

  div#button003{
    display:none;
  }

  div#button004{
    display:none;
  }

  div#button005{
    display:none;
  }
  div#button006{
    display:none;
  }  

  
  div#button01{
    position: absolute;
    width:100%;
  
    max-width:300px;  
  
    left:20px;
    top: 75px;
    
  }
  
  .hexagon01{
    margin: 0 auto;
    width: 120px;
    height: 30px;
    display: block;
    position: relative;
    
    transition: all 0.2s linear;
  }

  div#button02{
    position: absolute;
    width:100%;
  
    max-width:300px;  
  
    left:245px;
    top: 75px;
    
  }
  
  .hexagon02{
    margin: 0 auto;
    width: 150px;
    height: 30px;
    display: block;
    position: relative;
    
    transition: all 0.2s linear;
  }

  div#button03{
    position: absolute;
    width:100%;
  
    max-width:300px;  
    
    left:495px;
    top: 75px;
  }
  
  .hexagon03{
    margin: 0 auto;
    width: 190px;
    height: 30px;
    display: block;
    position: relative;
    
    transition: all 0.2s linear;
  }

  div#button04{
    position: absolute;
    width:100%;
  
    max-width:285px;  
  
    left:770px;
    top: 75px;
  }
  
  .hexagon04{
    margin: 0 auto;
    width: 195px;
    height: 30px;
    display: block;
    position: relative;
    
    transition: all 0.2s linear;
  }

  div#button05{
    position: absolute;
    width:100%;
  
    max-width:300px;  
  
    left:1025px;
    top: 75px;
  }
  
  .hexagon05{
    margin: 0 auto;
    width: 190px;
    height: 30px;
    display: block;
    position: relative;
    
    transition: all 0.2s linear;
  }

  div#button06{
    position: absolute;
    width:100%;
  
    max-width:300px;  
  
    left:1295px;
    top: 75px;
  }
  
  .hexagon06{
    margin: 0 auto;
    width: 210px;
    height: 30px;
    display: block;
    position: relative;
    
    transition: all 0.2s linear;
  }

  div#button07{
    position: absolute;
    width:100%;
  
    max-width:300px;  
  
    left:1550px;
    top: 75px;
  }
  
  .hexagon07{
    margin: 0 auto;
    width: 190px;
    height: 30px;
    display: block;
    position: relative;
    
    transition: all 0.2s linear;
  }
}